/*Mobile View*/
@media only screen and (max-width: 480px) {
   
   .main-logo {
       padding-left: 25% !important;
   }
   #login-column{
      padding: 40px 20px;
   }
   #login-row h3{
   	font-size: 40px;
   }
   .mahavastu-solution h2 {
    
    font-size: 30px;
}
.mobile-text-center{
	text-align: center;
}
.mobile-mt{
	margin-top: 50px;
}
}
/*Tablet View*/
@media only screen and (max-width: 768px){
.main-logo {
       padding-left: 25% !important;
   }
   .mobile-text-center{
	text-align: center;
}
.mobile-mt{
	margin-top: 50px;
}
  }

.sudo_red_dots {
    height: 10px;
    background: #ff2626;
    width: 10px;
    border-radius: 50%;
    position: absolute;
}

.third_step_button {
    position: absolute;
    width: 100%;
    bottom: -350px;
    left: 40px;
    padding-bottom: 30px;
}
.main_section_canvas_container {
    /*margin-bottom: 207px;*/
    width: auto;
    height: auto;
    user-select: none!important;
}
